@charset "UTF-8";

/* アップロード枠 */
.hako.upload_wrap {
padding-top: 3em;
}
.hako.upload_wrap .heading {
margin-top: 0;
}
.hako.upload_wrap .button.upload {
font-size: 130%; padding: 1em 5em 1em 4em;
}
.hako.upload_wrap .button.upload i {
position: absolute; top: 50%; right: 1em; transform: translateY(-50%);
}
@media screen and (max-width:960px) {
.hako.upload_wrap {
padding-top: 2em;
}
.hako.upload_wrap .heading {
margin-top: 2em;
}
.hako.upload_wrap .button.upload {
font-size: 120%; padding: 3em 1em 1em; width: min(100%, 400px); border-radius: 1em;
}
.hako.upload_wrap .button.upload i {
top: 1em; right: 50%; transform: translateX(50%) scale(1.4);
}
}

/* ダウンロード枠 */
.hako.download_wrap .heading.style2 {
background: none; font-size: 120%;
}
.download_button_wrap {
display: flex; flex-wrap: wrap; gap: 0.5em 1em; margin: 1em auto; padding: 0 1em;
}
.download_button_wrap .button {
width: calc((100% - 2em) / 3);
}
.download_button_wrap .button.pdf:after,
.download_button_wrap .button.excel:after {
transform: scale(1);
}
@media screen and (max-width:960px) {
.download_button_wrap {
flex-direction: column; padding: 0;
}
.download_button_wrap .button {
width: 100%;
}
}
